Subject: Re: bug#16676: 24.3.50; Repeated but random hang

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 14 Nov 2014 16:37:12 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> This has happened to me a handful of times now.  I'm reading news, and
> then Emacs will suddenly halt.
>
> Connecting to Emacs with gdb gives me the backtrace below.  Emacs will
> consume 100% CPU at this point.
>
> I've got the Emacs connected to gdb if anybody wants me to output some
> data values...
>
> #0  0x0000003f4de29e3c in XIfEvent () from /lib64/libX11.so.6
> #1  0x0000003f4de706e4 in _XimXRead () from /lib64/libX11.so.6

I haven't seen this problem for half a year now, so I'm closing this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no